
package com.mx.dla.dda.contrato.ws.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class DTPresupuestoOIReq extends BaseDTO{

	private static final long serialVersionUID = 6214423171339250913L;
    protected DTPresupuestoOIReq.Registro registro;

 
    public DTPresupuestoOIReq.Registro getRegistro() {
        return registro;
    }

  
    public void setRegistro(DTPresupuestoOIReq.Registro value) {
        this.registro = value;
    }
    public static class Registro extends BaseDTO{

        
        protected String tipoOperacion;
        
        protected String orden;
        
        protected String ejercicio;
        
        protected String importe;
        
        protected String moneda;

        public String getTipoOperacion() {
            return tipoOperacion;
        }
        public void setTipoOperacion(String value) {
            this.tipoOperacion = value;
        }
        public String getOrden() {
            return orden;
        }
        public void setOrden(String value) {
            this.orden = value;
        }
        public String getEjercicio() {
            return ejercicio;
        }

        public void setEjercicio(String value) {
            this.ejercicio = value;
        }
        public String getImporte() {
            return importe;
        }
        public void setImporte(String value) {
            this.importe = value;
        }
        public String getMoneda() {
            return moneda;
        }
        public void setMoneda(String value) {
            this.moneda = value;
        }

    }

}
